.js-phone-header{
    background: linear-gradient(90deg, #333 0%, rgba(255, 255, 255, 0) 90%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.js-phone-header.showed_phone{
    background: none;
    -webkit-text-fill-color: unset;
}
.tooltip{
    z-index: 999999;
}
@media(max-width: 1199px) {
    .wsfixed #fix-logo img {
        padding-right: 0.5rem !important;
    }
}